<!DOCTYPE html>
<html>
<!-- html tells the browser to read the contents of the files as HTML -->
<head>
<!-- head tag contains the details of the HTML file not visible in the browser -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<!-- Changes the title of the page -->
	<title>HTML Introduction</title>
</head>
<body>
	<!-- Creates a heading text -->
	<h1>Zuitt Coding Bootcamp</h1>
	<!-- heading tags is from 1 - 6 -->

	<!-- Creates a smaller heading text -->
	<h3>Amiel Oliva</h3>

	<!-- Creates a horizontal rule -->
	<hr>

	<!-- Creates a paragraph text -->
	<!-- em creates emphasis on text -->
	<!-- strong creates importance on text -->
	<!-- br creates a line break in between text -->
	<p>Welcome to <em>Zuitt</em>! <br>

	In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.</p>

	<!-- Creates an unordered list with bullet points -->
	<ul>
		<!-- Creates a list item -->
		<li>Languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
		<li>Frameworks & Libraries</li>
			<!-- Creates an orderd list with numbered points -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.s</li>
			</ol>
		<li>Tools</li>
			<ol>
			<li>Git</li>
			<li>GitLab</li>
			<li>Sublime Text</li>
			<li>Postman</li>
			<li>Others</li>
				<ul>
					<li>MongoDB</li>
					<li>Robo3T</li>
				</ul>
		</ol>
	</ul>

	<!-- Closing paragraph -->
	<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>

</body>
</html>